# Slovak translation for gnome-clocks.
# Copyright (C) 2012, 2013 Free Software Foundation, Inc.
# This file is distributed under the same license as the gnome-clocks package.
# Dušan Kazik <prescott66@gmail.com>, 2012, 2013.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gnome-clocks\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"clocks&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2016-04-27 20:29+0200\n"
"PO-Revision-Date: 2016-03-01 21:03+0100\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak <gnome-sk-list@gnome.org>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  sk-upstream.po (gnome-clocks)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.11\n"
"X-Project-Style: gnome\n"
"#-#-#-#-#  sk-downstream.po (gnome-clocks)  #-#-#-#-#\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 1 : (n>=2 && n<=4) ? 2 : 0;\n"
"X-Generator: Poedit 1.8.7\n"
"X-Project-Style: gnome\n"

# https://bugzilla.gnome.org/show_bug.cgi?id=685659
# https://bugzilla.gnome.org/show_bug.cgi?id=684472
#: ../data/ui/alarm.ui.h:1
#, fuzzy
msgid "Select <b>New</b> to add an alarm"
msgstr ""
"#-#-#-#-#  sk-upstream.po (gnome-clocks)  #-#-#-#-#\n"
"Vyberte <b>Nový</b> na pridanie budíka\n"
"#-#-#-#-#  sk-downstream.po (gnome-clocks)  #-#-#-#-#\n"
"Zvoľte <b>Pridať</b> na pridanie budíka"

# https://bugzilla.gnome.org/show_bug.cgi?id=685659
# https://bugzilla.gnome.org/show_bug.cgi?id=684472
#: ../data/ui/world.ui.h:1
#, fuzzy
msgid "Select <b>New</b> to add a world clock"
msgstr ""
"#-#-#-#-#  sk-upstream.po (gnome-clocks)  #-#-#-#-#\n"
"Vyberte <b>Nové</b> na pridanie svetových hodín\n"
"#-#-#-#-#  sk-downstream.po (gnome-clocks)  #-#-#-#-#\n"
"Vyberte <b>Pridať</b> na pridanie svetových hodín"
